package com.ruoyi.system.domain;

import java.util.Date;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;
/**
 * 社会组织信息对象 orhon_shzz
 *
 * @author ruoyi
 * @date 2020-07-20
 */
public class OrhonShzz extends com.ruoyi.common.core.domain.BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** null */
    private String id;

    /** 社会组织名称 */
    @com.ruoyi.common.annotation.Excel(name = "社会组织名称")
    private String mc;

    /** 社会组织类型 */
    @com.ruoyi.common.annotation.Excel(name = "社会组织类型")
    private String type;

    /** 类型（休眠1，僵尸空壳影子2，正常0） */
    @com.ruoyi.common.annotation.Excel(name = "类型")
    private String lx;

    /** 所在地 */
    @com.ruoyi.common.annotation.Excel(name = "所在地")
    private String szd;

    /** 资产总额（万元） */
    @com.ruoyi.common.annotation.Excel(name = "资产总额", readConverterExp = "万=元")
    private String zcze;

    /** 从业人员数量（名） */
    @com.ruoyi.common.annotation.Excel(name = "从业人员数量", readConverterExp = "名=")
    private String cyrs;

    /** 法定代表人姓名 */
    @com.ruoyi.common.annotation.Excel(name = "法定代表人姓名")
    private String fddbr;

    /** 法定代表人联系方式 */
    @com.ruoyi.common.annotation.Excel(name = "法定代表人联系方式")
    private String fddbrdh;

    /** 法定代表人党内职务 */
    @com.ruoyi.common.annotation.Excel(name = "法定代表人党内职务")
    private String fddbrdnzw;

    /** 法定代表人行政职务 */
    @com.ruoyi.common.annotation.Excel(name = "法定代表人行政职务")
    private String fddbrxzzw;

    /** 法定代表人政治面貌 */
    @com.ruoyi.common.annotation.Excel(name = "法定代表人政治面貌")
    private String fddbrzzmm;

    /** 法定代表人政治待遇 */
    @com.ruoyi.common.annotation.Excel(name = "法定代表人政治待遇")
    private String fddbrzzdy;

    /** 法人是否党员 */
    @com.ruoyi.common.annotation.Excel(name = "是否党员")
    private String isdy;

    /** 是否建立工会 */
    @com.ruoyi.common.annotation.Excel(name = "是否建立工会")
    private String isgh;

    /** 是否建立团组织 */
    @com.ruoyi.common.annotation.Excel(name = "是否建立团组织")
    private String istzz;

    /** 党组织类型 */
    @com.ruoyi.common.annotation.Excel(name = "党组织类型")
    private String dzzlx;

    /** 是否有活动阵地 */
    @com.ruoyi.common.annotation.Excel(name = "是否有活动阵地")
    private String ishdzd;

    /** 党组织建立时间 */
    @com.ruoyi.common.annotation.Excel(name = "党组织建立时间", width = 30, dateFormat = "yyyy-MM-dd")
    private java.util.Date dzzjlsj;

    /** 上级党组织 */
    @com.ruoyi.common.annotation.Excel(name = "上级党组织")
    private String sjdzz;

    /** 党组织书记姓名 */
    @com.ruoyi.common.annotation.Excel(name = "党组织书记姓名")
    private String dzzsjxm;

    /** 党组织书记联系方式 */
    @com.ruoyi.common.annotation.Excel(name = "党组织书记电话")
    private String dzzsjdh;

    /** 党组织书记党内职务 */
    @com.ruoyi.common.annotation.Excel(name = "党组织书记党内职务")
    private String dzzsjdnzw;

    /** 党组织书记行政职务 */
    @com.ruoyi.common.annotation.Excel(name = "党组织书记行政职务")
    private String dzzsjxzzw;

    /** 党组织书记政治待遇 */
    @com.ruoyi.common.annotation.Excel(name = "党组织书记政治待遇")
    private String dzzsjzzdy;

    /** 党组织班子成员姓名 */
    @com.ruoyi.common.annotation.Excel(name = "党组织班子成员姓名")
    private String dzzbzcyxm;

    /** 党组织班子成员联系方式 */
    @com.ruoyi.common.annotation.Excel(name = "党组织班子成员联系方式")
    private String dzzbzcydh;

    /** 党组织班子成员党内职务 */
    @com.ruoyi.common.annotation.Excel(name = "党组织班子成员党内职务")
    private String dzzbzcydnzw;

    /** 党组织班子成员行政职务 */
    @com.ruoyi.common.annotation.Excel(name = "党组织班子成员行政职务")
    private String dzzbzcyxzzw;

    /** 党组织班子成员政治待遇 */
    @com.ruoyi.common.annotation.Excel(name = "党组织班子成员政治待遇")
    private String dzzbzcyzzdy;

    /** 党务工作者姓名 */
    @com.ruoyi.common.annotation.Excel(name = "党务工作者姓名")
    private String dwgzzxm;

    /** 党务工作者联系方式 */
    @com.ruoyi.common.annotation.Excel(name = "党务工作者联系方式")
    private String dwgzzdh;

    /** 党务工作者党内职务 */
    @com.ruoyi.common.annotation.Excel(name = "党务工作者党内职务")
    private String dwgzzdnzw;

    /** 党务工作者行政职务 */
    @com.ruoyi.common.annotation.Excel(name = "党务工作者行政职务")
    private String dwgzzxzzw;

    /** 党务工作者政治待遇 */
    @com.ruoyi.common.annotation.Excel(name = "党务工作者政治待遇")
    private String dwgzzzzdy;

    /** 登记方式 */
    @com.ruoyi.common.annotation.Excel(name = "登记方式")
    private String djfs;

    /** 区域划分 */
    @com.ruoyi.common.annotation.Excel(name = "区域划分")
    private Long deptId;

    /** 党员数 */
    @com.ruoyi.common.annotation.Excel(name = "党员数")
    private String dys;

    /** 是否建立党组织 */
    @com.ruoyi.common.annotation.Excel(name = "是否建立党组织")
    private String isdzz;

    /** 党建指导员姓名 */
    @com.ruoyi.common.annotation.Excel(name = "党建指导员姓名")
    private String djzdyxm;

    /** 党建指导员电话 */
    @com.ruoyi.common.annotation.Excel(name = "党建指导员电话")
    private String djzdydh;

    /** 未建立党组织原因 */
    @com.ruoyi.common.annotation.Excel(name = "未建立党组织原因")
    private String wjldzzyy;

    /** 集中组建阶段具体集中组建阶段具体集中组建阶段具体措施 */
    @com.ruoyi.common.annotation.Excel(name = "集中组建阶段具体集中组建阶段具体集中组建阶段具体措施")
    private String jzzjjtfs;

    /** 是否双强六好 */
    @com.ruoyi.common.annotation.Excel(name = "是否双强六好")
    private String issqlh;

    /** 内部序号 */
    @com.ruoyi.common.annotation.Excel(name = "内部序号")
    private String nbxh;

    /** 登记部门 */
    @com.ruoyi.common.annotation.Excel(name = "登记部门")
    private String djbm;

    /** 组织机构代码 */
    @com.ruoyi.common.annotation.Excel(name = "组织机构代码")
    private String zzjgdm;

    /** 英文名称 */
    @com.ruoyi.common.annotation.Excel(name = "英文名称")
    private String ywmc;

    /** 业务主管部门 */
    @com.ruoyi.common.annotation.Excel(name = "业务主管部门")
    private String ywzgbm;

    /** 邮编 */
    @com.ruoyi.common.annotation.Excel(name = "邮编")
    private String yb;

    /** 部门登记证号 */
    @com.ruoyi.common.annotation.Excel(name = "部门登记证号")
    private String bmdjzh;

    /** 注册资金 */
    @com.ruoyi.common.annotation.Excel(name = "注册资金")
    private String zczj;

    /** 机构信息 */
    @com.ruoyi.common.annotation.Excel(name = "机构信息")
    private String jgxx;

    /** 登记时间 */
    @com.ruoyi.common.annotation.Excel(name = "登记时间")
    private String djsj;

    /** 法定代表人工作单位 */
    @com.ruoyi.common.annotation.Excel(name = "法定代表人工作单位")
    private String fddbrgzdw;

    /** 法定代表人职务 */
    @com.ruoyi.common.annotation.Excel(name = "法定代表人职务")
    private String fddbrzw;

    /** 联系人 */
    @com.ruoyi.common.annotation.Excel(name = "联系人")
    private String lxr;

    /** 电子邮件 */
    @com.ruoyi.common.annotation.Excel(name = "电子邮件")
    private String dzyj;

    /** 最新发证时间 */
    @com.ruoyi.common.annotation.Excel(name = "最新发证时间")
    private String zxfzsj;

    /** 网址 */
    @com.ruoyi.common.annotation.Excel(name = "网址")
    private String wz;

    /** 公众咨询电话 */
    @com.ruoyi.common.annotation.Excel(name = "公众咨询电话")
    private String gzzxdh;

    /** 是否参加年检 */
    @com.ruoyi.common.annotation.Excel(name = "是否参加年检")
    private String sfcjnj;

    /** 行业分类 */
    @com.ruoyi.common.annotation.Excel(name = "行业分类")
    private String hyfl;

    /** 宗旨 */
    @com.ruoyi.common.annotation.Excel(name = "宗旨")
    private String zz;

    /** 业务范围 */
    @com.ruoyi.common.annotation.Excel(name = "业务范围")
    private String ywfw;

    /** 申请书 */
    @com.ruoyi.common.annotation.Excel(name = "申请书")
    private String sqs;

    /** 章程 */
    @com.ruoyi.common.annotation.Excel(name = "章程")
    private String zc;

    /** 注销材料 */
    @com.ruoyi.common.annotation.Excel(name = "注销材料")
    private String zxcl;

    /** 党组织名称 */
    @com.ruoyi.common.annotation.Excel(name = "党组织名称")
    private String dzzmc;

    /** 党组织属地关系 */
    @com.ruoyi.common.annotation.Excel(name = "党组织属地关系")
    private String dzzsdgx;

    /** 换届信息 */
    @com.ruoyi.common.annotation.Excel(name = "换届信息")
    private String hjxx;

    /** 党费账户 */
    @com.ruoyi.common.annotation.Excel(name = "党费账户")
    private String dfzh;

    /** 有无党员 */
    @com.ruoyi.common.annotation.Excel(name = "有无党员")
    private String ywdy;

    /** 积极分子数量 */
    @com.ruoyi.common.annotation.Excel(name = "积极分子数量")
    private String jjfzsl;

    /** 发展对象数量 */
    @com.ruoyi.common.annotation.Excel(name = "发展对象数量")
    private String fzdxsl;

    /** 党费收缴标准 */
    @com.ruoyi.common.annotation.Excel(name = "党费收缴标准")
    private String dfsjbz;

    /** 年内发展党员数 */
    @com.ruoyi.common.annotation.Excel(name = "年内发展党员数")
    private String nnfzdys;

    /** 活动阵地面积 */
    @com.ruoyi.common.annotation.Excel(name = "活动阵地面积")
    private String hdzdmj;

    /** 党建经费 */
    @com.ruoyi.common.annotation.Excel(name = "党建经费")
    private String djjf;

    /** 是否派党建指导员 */
    @com.ruoyi.common.annotation.Excel(name = "是否派党建指导员")
    private String sfpdjzdy;

    /** 星级评定结果 */
    @com.ruoyi.common.annotation.Excel(name = "星级评定结果")
    private String xjpdjg;

    /** 奖惩情况 */
    @com.ruoyi.common.annotation.Excel(name = "奖惩情况")
    private String jcqk;

    /** 党组织办公地址 */
    @com.ruoyi.common.annotation.Excel(name = "党组织办公地址")
    private String dzzbgdz;

    /** 联系电话及传真号 */
    @com.ruoyi.common.annotation.Excel(name = "联系电话及传真号")
    private String lxdhjczh;

    /** 电子邮箱 */
    @com.ruoyi.common.annotation.Excel(name = "电子邮箱")
    private String dzyx;

    /** 在职党员数量 */
    @com.ruoyi.common.annotation.Excel(name = "在职党员数量")
    private String zzdysl;

    /** 预备党员数量 */
    @com.ruoyi.common.annotation.Excel(name = "预备党员数量")
    private String ybdysl;

    /** 流动党员数量 */
    @com.ruoyi.common.annotation.Excel(name = "流动党员数量")
    private String lddysl;

    /** 失联或口袋党员数量 */
    @com.ruoyi.common.annotation.Excel(name = "失联或口袋党员数量")
    private String slhkddysl;

    /** 其他数量 */
    @com.ruoyi.common.annotation.Excel(name = "其他数量")
    private String qtsl;

    /** 评定级别 */
    @com.ruoyi.common.annotation.Excel(name = "评定级别")
    private String qdjb;

    /** 评定时间 */
    @com.ruoyi.common.annotation.Excel(name = "评定时间")
    private String qdsj;

    /** 上级拨付额（万元） */
    @com.ruoyi.common.annotation.Excel(name = "上级拨付额（万元）")
    private String sjbfe;

    /** 本级匹配额（万元） */
    @com.ruoyi.common.annotation.Excel(name = "本级匹配额（万元）")
    private String bjppe;

    /** 党建指导员工作单位及职务 */
    @com.ruoyi.common.annotation.Excel(name = "党建指导员工作单位及职务")
    private String gzdwjzw;

    /** 是否建立基层妇女组织 */
    @com.ruoyi.common.annotation.Excel(name = "是否建立基层妇女组织")
    private String isjljcfnzz;

    /** 不能正常运转时间及原因 */
    @com.ruoyi.common.annotation.Excel(name = "不能正常运转时间及原因")
    private String bnzcyzsjjyy;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getFddbrzw() {
        return fddbrzw;
    }

    public void setFddbrzw(String fddbrzw) {
        this.fddbrzw = fddbrzw;
    }

    public String getSzd() {
        return szd;
    }

    public void setSzd(String szd) {
        this.szd = szd;
    }

    public String getZcze() {
        return zcze;
    }

    public void setZcze(String zcze) {
        this.zcze = zcze;
    }

    public String getCyrs() {
        return cyrs;
    }

    public void setCyrs(String cyrs) {
        this.cyrs = cyrs;
    }

    public String getFddbr() {
        return fddbr;
    }

    public void setFddbr(String fddbr) {
        this.fddbr = fddbr;
    }

    public String getFddbrdh() {
        return fddbrdh;
    }

    public void setFddbrdh(String fddbrdh) {
        this.fddbrdh = fddbrdh;
    }

    public String getFddbrdnzw() {
        return fddbrdnzw;
    }

    public void setFddbrdnzw(String fddbrdnzw) {
        this.fddbrdnzw = fddbrdnzw;
    }

    public String getFddbrxzzw() {
        return fddbrxzzw;
    }

    public void setFddbrxzzw(String fddbrxzzw) {
        this.fddbrxzzw = fddbrxzzw;
    }

    public String getFddbrzzmm() {
        return fddbrzzmm;
    }

    public void setFddbrzzmm(String fddbrzzmm) {
        this.fddbrzzmm = fddbrzzmm;
    }

    public String getFddbrzzdy() {
        return fddbrzzdy;
    }

    public void setFddbrzzdy(String fddbrzzdy) {
        this.fddbrzzdy = fddbrzzdy;
    }

    public String getIsdy() {
        return isdy;
    }

    public void setIsdy(String isdy) {
        this.isdy = isdy;
    }

    public String getIsgh() {
        return isgh;
    }

    public void setIsgh(String isgh) {
        this.isgh = isgh;
    }

    public String getIstzz() {
        return istzz;
    }

    public void setIstzz(String istzz) {
        this.istzz = istzz;
    }

    public String getDzzlx() {
        return dzzlx;
    }

    public void setDzzlx(String dzzlx) {
        this.dzzlx = dzzlx;
    }

    public String getIshdzd() {
        return ishdzd;
    }

    public void setIshdzd(String ishdzd) {
        this.ishdzd = ishdzd;
    }

    public Date getDzzjlsj() {
        return dzzjlsj;
    }

    public void setDzzjlsj(Date dzzjlsj) {
        this.dzzjlsj = dzzjlsj;
    }

    public String getSjdzz() {
        return sjdzz;
    }

    public void setSjdzz(String sjdzz) {
        this.sjdzz = sjdzz;
    }

    public String getDzzsjxm() {
        return dzzsjxm;
    }

    public void setDzzsjxm(String dzzsjxm) {
        this.dzzsjxm = dzzsjxm;
    }

    public String getDzzsjdh() {
        return dzzsjdh;
    }

    public void setDzzsjdh(String dzzsjdh) {
        this.dzzsjdh = dzzsjdh;
    }

    public String getDzzsjdnzw() {
        return dzzsjdnzw;
    }

    public void setDzzsjdnzw(String dzzsjdnzw) {
        this.dzzsjdnzw = dzzsjdnzw;
    }

    public String getDzzsjxzzw() {
        return dzzsjxzzw;
    }

    public void setDzzsjxzzw(String dzzsjxzzw) {
        this.dzzsjxzzw = dzzsjxzzw;
    }

    public String getDzzsjzzdy() {
        return dzzsjzzdy;
    }

    public void setDzzsjzzdy(String dzzsjzzdy) {
        this.dzzsjzzdy = dzzsjzzdy;
    }

    public String getDzzbzcyxm() {
        return dzzbzcyxm;
    }

    public void setDzzbzcyxm(String dzzbzcyxm) {
        this.dzzbzcyxm = dzzbzcyxm;
    }

    public String getDzzbzcydh() {
        return dzzbzcydh;
    }

    public void setDzzbzcydh(String dzzbzcydh) {
        this.dzzbzcydh = dzzbzcydh;
    }

    public String getDzzbzcydnzw() {
        return dzzbzcydnzw;
    }

    public void setDzzbzcydnzw(String dzzbzcydnzw) {
        this.dzzbzcydnzw = dzzbzcydnzw;
    }

    public String getDzzbzcyxzzw() {
        return dzzbzcyxzzw;
    }

    public void setDzzbzcyxzzw(String dzzbzcyxzzw) {
        this.dzzbzcyxzzw = dzzbzcyxzzw;
    }

    public String getDzzbzcyzzdy() {
        return dzzbzcyzzdy;
    }

    public void setDzzbzcyzzdy(String dzzbzcyzzdy) {
        this.dzzbzcyzzdy = dzzbzcyzzdy;
    }

    public String getDwgzzxm() {
        return dwgzzxm;
    }

    public void setDwgzzxm(String dwgzzxm) {
        this.dwgzzxm = dwgzzxm;
    }

    public String getDwgzzdh() {
        return dwgzzdh;
    }

    public void setDwgzzdh(String dwgzzdh) {
        this.dwgzzdh = dwgzzdh;
    }

    public String getDwgzzdnzw() {
        return dwgzzdnzw;
    }

    public void setDwgzzdnzw(String dwgzzdnzw) {
        this.dwgzzdnzw = dwgzzdnzw;
    }

    public String getDwgzzxzzw() {
        return dwgzzxzzw;
    }

    public void setDwgzzxzzw(String dwgzzxzzw) {
        this.dwgzzxzzw = dwgzzxzzw;
    }

    public String getDwgzzzzdy() {
        return dwgzzzzdy;
    }

    public void setDwgzzzzdy(String dwgzzzzdy) {
        this.dwgzzzzdy = dwgzzzzdy;
    }

    public String getDjfs() {
        return djfs;
    }

    public void setDjfs(String djfs) {
        this.djfs = djfs;
    }

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public String getDys() {
        return dys;
    }

    public void setDys(String dys) {
        this.dys = dys;
    }

    public String getIsdzz() {
        return isdzz;
    }

    public void setIsdzz(String isdzz) {
        this.isdzz = isdzz;
    }

    public String getDjzdyxm() {
        return djzdyxm;
    }

    public void setDjzdyxm(String djzdyxm) {
        this.djzdyxm = djzdyxm;
    }

    public String getDjzdydh() {
        return djzdydh;
    }

    public void setDjzdydh(String djzdydh) {
        this.djzdydh = djzdydh;
    }

    public String getWjldzzyy() {
        return wjldzzyy;
    }

    public void setWjldzzyy(String wjldzzyy) {
        this.wjldzzyy = wjldzzyy;
    }

    public String getJzzjjtfs() {
        return jzzjjtfs;
    }

    public void setJzzjjtfs(String jzzjjtfs) {
        this.jzzjjtfs = jzzjjtfs;
    }

    public String getIssqlh() {
        return issqlh;
    }

    public void setIssqlh(String issqlh) {
        this.issqlh = issqlh;
    }

    public String getNbxh() {
        return nbxh;
    }

    public void setNbxh(String nbxh) {
        this.nbxh = nbxh;
    }

    public String getDjbm() {
        return djbm;
    }

    public void setDjbm(String djbm) {
        this.djbm = djbm;
    }

    public String getZzjgdm() {
        return zzjgdm;
    }

    public void setZzjgdm(String zzjgdm) {
        this.zzjgdm = zzjgdm;
    }

    public String getYwmc() {
        return ywmc;
    }

    public void setYwmc(String ywmc) {
        this.ywmc = ywmc;
    }

    public String getYwzgbm() {
        return ywzgbm;
    }

    public void setYwzgbm(String ywzgbm) {
        this.ywzgbm = ywzgbm;
    }

    public String getYb() {
        return yb;
    }

    public void setYb(String yb) {
        this.yb = yb;
    }

    public String getBmdjzh() {
        return bmdjzh;
    }

    public void setBmdjzh(String bmdjzh) {
        this.bmdjzh = bmdjzh;
    }

    public String getZczj() {
        return zczj;
    }

    public void setZczj(String zczj) {
        this.zczj = zczj;
    }

    public String getJgxx() {
        return jgxx;
    }

    public void setJgxx(String jgxx) {
        this.jgxx = jgxx;
    }

    public String getDjsj() {
        return djsj;
    }

    public void setDjsj(String djsj) {
        this.djsj = djsj;
    }

    public String getFddbrgzdw() {
        return fddbrgzdw;
    }

    public void setFddbrgzdw(String fddbrgzdw) {
        this.fddbrgzdw = fddbrgzdw;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getDzyj() {
        return dzyj;
    }

    public void setDzyj(String dzyj) {
        this.dzyj = dzyj;
    }

    public String getZxfzsj() {
        return zxfzsj;
    }

    public void setZxfzsj(String zxfzsj) {
        this.zxfzsj = zxfzsj;
    }

    public String getWz() {
        return wz;
    }

    public void setWz(String wz) {
        this.wz = wz;
    }

    public String getGzzxdh() {
        return gzzxdh;
    }

    public void setGzzxdh(String gzzxdh) {
        this.gzzxdh = gzzxdh;
    }

    public String getSfcjnj() {
        return sfcjnj;
    }

    public void setSfcjnj(String sfcjnj) {
        this.sfcjnj = sfcjnj;
    }

    public String getHyfl() {
        return hyfl;
    }

    public void setHyfl(String hyfl) {
        this.hyfl = hyfl;
    }

    public String getZz() {
        return zz;
    }

    public void setZz(String zz) {
        this.zz = zz;
    }

    public String getYwfw() {
        return ywfw;
    }

    public void setYwfw(String ywfw) {
        this.ywfw = ywfw;
    }

    public String getSqs() {
        return sqs;
    }

    public void setSqs(String sqs) {
        this.sqs = sqs;
    }

    public String getZc() {
        return zc;
    }

    public void setZc(String zc) {
        this.zc = zc;
    }

    public String getZxcl() {
        return zxcl;
    }

    public void setZxcl(String zxcl) {
        this.zxcl = zxcl;
    }

    public String getDzzmc() {
        return dzzmc;
    }

    public void setDzzmc(String dzzmc) {
        this.dzzmc = dzzmc;
    }

    public String getDzzsdgx() {
        return dzzsdgx;
    }

    public void setDzzsdgx(String dzzsdgx) {
        this.dzzsdgx = dzzsdgx;
    }

    public String getHjxx() {
        return hjxx;
    }

    public void setHjxx(String hjxx) {
        this.hjxx = hjxx;
    }

    public String getDfzh() {
        return dfzh;
    }

    public void setDfzh(String dfzh) {
        this.dfzh = dfzh;
    }

    public String getYwdy() {
        return ywdy;
    }

    public void setYwdy(String ywdy) {
        this.ywdy = ywdy;
    }

    public String getJjfzsl() {
        return jjfzsl;
    }

    public void setJjfzsl(String jjfzsl) {
        this.jjfzsl = jjfzsl;
    }

    public String getFzdxsl() {
        return fzdxsl;
    }

    public void setFzdxsl(String fzdxsl) {
        this.fzdxsl = fzdxsl;
    }

    public String getDfsjbz() {
        return dfsjbz;
    }

    public void setDfsjbz(String dfsjbz) {
        this.dfsjbz = dfsjbz;
    }

    public String getNnfzdys() {
        return nnfzdys;
    }

    public void setNnfzdys(String nnfzdys) {
        this.nnfzdys = nnfzdys;
    }

    public String getHdzdmj() {
        return hdzdmj;
    }

    public void setHdzdmj(String hdzdmj) {
        this.hdzdmj = hdzdmj;
    }

    public String getDjjf() {
        return djjf;
    }

    public void setDjjf(String djjf) {
        this.djjf = djjf;
    }

    public String getSfpdjzdy() {
        return sfpdjzdy;
    }

    public void setSfpdjzdy(String sfpdjzdy) {
        this.sfpdjzdy = sfpdjzdy;
    }

    public String getXjpdjg() {
        return xjpdjg;
    }

    public void setXjpdjg(String xjpdjg) {
        this.xjpdjg = xjpdjg;
    }

    public String getJcqk() {
        return jcqk;
    }

    public void setJcqk(String jcqk) {
        this.jcqk = jcqk;
    }

    public String getDzzbgdz() {
        return dzzbgdz;
    }

    public void setDzzbgdz(String dzzbgdz) {
        this.dzzbgdz = dzzbgdz;
    }

    public String getLxdhjczh() {
        return lxdhjczh;
    }

    public void setLxdhjczh(String lxdhjczh) {
        this.lxdhjczh = lxdhjczh;
    }

    public String getDzyx() {
        return dzyx;
    }

    public void setDzyx(String dzyx) {
        this.dzyx = dzyx;
    }

    public String getZzdysl() {
        return zzdysl;
    }

    public void setZzdysl(String zzdysl) {
        this.zzdysl = zzdysl;
    }

    public String getYbdysl() {
        return ybdysl;
    }

    public void setYbdysl(String ybdysl) {
        this.ybdysl = ybdysl;
    }

    public String getLddysl() {
        return lddysl;
    }

    public void setLddysl(String lddysl) {
        this.lddysl = lddysl;
    }

    public String getSlhkddysl() {
        return slhkddysl;
    }

    public void setSlhkddysl(String slhkddysl) {
        this.slhkddysl = slhkddysl;
    }

    public String getQtsl() {
        return qtsl;
    }

    public String getLx() {
        return lx;
    }

    public void setLx(String lx) {
        this.lx = lx;
    }

    public void setQtsl(String qtsl) {
        this.qtsl = qtsl;
    }

    public String getQdjb() {
        return qdjb;
    }

    public void setQdjb(String qdjb) {
        this.qdjb = qdjb;
    }

    public String getQdsj() {
        return qdsj;
    }

    public void setQdsj(String qdsj) {
        this.qdsj = qdsj;
    }

    public String getSjbfe() {
        return sjbfe;
    }

    public void setSjbfe(String sjbfe) {
        this.sjbfe = sjbfe;
    }

    public String getBjppe() {
        return bjppe;
    }

    public void setBjppe(String bjppe) {
        this.bjppe = bjppe;
    }

    public String getGzdwjzw() {
        return gzdwjzw;
    }

    public void setGzdwjzw(String gzdwjzw) {
        this.gzdwjzw = gzdwjzw;
    }

    public String getIsjljcfnzz() {
        return isjljcfnzz;
    }

    public void setIsjljcfnzz(String isjljcfnzz) {
        this.isjljcfnzz = isjljcfnzz;
    }

    public String getBnzcyzsjjyy() {
        return bnzcyzsjjyy;
    }

    public void setBnzcyzsjjyy(String bnzcyzsjjyy) {
        this.bnzcyzsjjyy = bnzcyzsjjyy;
    }

    @Override
    public String toString() {
        return new org.apache.commons.lang3.builder.ToStringBuilder(this, org.apache.commons.lang3.builder.ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("mc", getMc())
            .append("type", getType())
            .append("szd", getSzd())
            .append("zcze", getZcze())
            .append("cyrs", getCyrs())
            .append("fddbr", getFddbr())
            .append("fddbrdh", getFddbrdh())
            .append("isdy", getIsdy())
            .append("isgh", getIsgh())
            .append("istzz", getIstzz())
            .append("dzzlx", getDzzlx())
            .append("ishdzd", getIshdzd())
            .append("dzzjlsj", getDzzjlsj())
            .append("sjdzz", getSjdzz())
            .append("dzzsjxm", getDzzsjxm())
            .append("dzzsjdh", getDzzsjdh())
            .append("djfs", getDjfs())
            .append("deptId", getDeptId())
            .append("dys", getDys())
            .append("isdzz", getIsdzz())
            .append("djzdyxm", getDjzdyxm())
            .append("djzdydh", getDjzdydh())
            .append("wjldzzyy", getWjldzzyy())
            .append("jzzjjtfs", getJzzjjtfs())
            .append("issqlh", getIssqlh())
            .toString();
    }
}
